Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 18:13:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery monika                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  monika Bot:  Hi Monika ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9683867343 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971585805604            10:00 PM, 04th Aug                   Sohaib                   Hi&nbs
 p;Monika ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:01 PM, 04th Aug                     monika                    Hello           10:01 PM, 04th Aug                     monika                    I would like to ask about delivery my order. It supposted to be deliver yesterday and still I didnt get anything           10:02 PM, 04th Aug                   Sohaib                   We would like to inform you that our courier partner tried to contact you at (+971585805604)&nbsp; but didn't receive any response from your end           10:03 PM, 04th Aug                     monika                    nobody tried to contact me as I did not get any notifocation plus I DID NOT get the call from my security reception in case the courier tried to reach me           10:05 PM, 04th Aug                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team
  to contact you prior to the delivery of your items.           10:05 PM, 04th Aug                     monika                    When I can expect delivery then? It is delayed for 2 full days           10:06 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           10:07 PM, 04th Aug                     monika                    It case u will not able to fix it, can I claim money back?           10:08 PM, 04th Aug                   Sohaib                   Rest assured for that           10:09 PM, 04th Aug                     monika                    what it means?           10:09 PM, 04th Aug                   Sohaib                   If the order has not been delivered to you the refund will be initiated to you immediately           10:11 PM, 04th Aug                     monika                    Ok thank yo
 u then           10:11 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2942037